
.umbraco-forms-mainfirst-form {
    margin-top: 80px;
}

.umbraco-forms-submitmessage {
    margin: 50px 0;
    display: block;
    font-weight: 600;
}

.mainfirst-form-wrapper * {
    font-family: 'Avenir Next LT Regular';
}

.mainfirst-form-wrapper .errors {
    margin-top: 50px;
}

.mainfirst-form-wrapper input, 
.mainfirst-form-wrapper textarea,
.mainfirst-form-wrapper .select-selected {
    width: 100%;
    padding: 16px;
    font-size: 16px;
    margin-bottom: 10px;
    color: #005028;
    line-height: 20px;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.2);
  }
  
.mainfirst-form-wrapper input:focus,
.mainfirst-form-wrapper textarea:focus {
    outline-color: #096536;
}

.mainfirst-form-wrapper .multiplechoice > .umbraco-forms-field-wrapper {
    margin: 30px 0;
}

.mainfirst-form-wrapper .umbraco-forms-field-wrapper > label.checkbox,
.mainfirst-form-wrapper .umbraco-forms-field-wrapper > label.checkbox > span {
    cursor: pointer;
}

.mainfirst-form-wrapper .validation-summary-errors {
    margin-bottom: 60px;
    font-weight: 600;
}

.mainfirst-form-wrapper input[type="submit"] {
    float: right;
}

.mainfirst-form-wrapper p {
  font-size: 15px;
  line-height: 1.3333;
}
.mainfirst-form-wrapper .checkbox > input {
  margin-right: 15px;
  width: 15px;
  height: 15px;
}

.mainfirst-form-wrapper input[type="checkbox"]{
    display: none;
}
.mainfirst-form-wrapper fieldset > legend {
    display: none;
}
.mainfirst-form-wrapper label.checkbox {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 4px;
    font-size: 15px;
    line-height: 1.3333;
}
.mainfirst-form-wrapper label.checkbox span {
    width: 15px;
    height: 15px;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
}
.mainfirst-form-wrapper label.checkbox span div {
  width: 100%; height: 100%;
  display: none;
  padding-left: 2px;
  color: white;
  font-size: 12px;
}
.mainfirst-form-wrapper input[type="checkbox"]:checked + span div{
  display: block;
  background-color: #0F5028;
}

.mainfirst-form-wrapper .custom-select {
  position: relative;
  font-family: Arial;
}
.mainfirst-form-wrapper .custom-select select {
  display: none;
}
.mainfirst-form-wrapper .select-selected{
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 16px;
}
.mainfirst-form-wrapper .select-selected:after {
  background-image: url(/static/icon_flatarrow_small_down.svg);
  position: absolute;
  content: "";
  right: 10px;
  top: 24px;
  width: 11.419px;
  height: 6.585px;
}
.mainfirst-form-wrapper .select-selected.select-arrow-active {
    outline: 1px solid #096536;
}
.mainfirst-form-wrapper .select-selected.select-arrow-active:after {
  transform: rotate(180deg);
}
.mainfirst-form-wrapper .select-selected {
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    color: #005028;
    background-color: #fff;
}
.mainfirst-form-wrapper .select-items {
  margin-top: -10px;
  position: absolute;
  background-color: white;
  color: #005028;
  left: 0;
  right: 0;
  z-index: 99;
  box-shadow: 0px 1px 0 1px rgba(0,0,0,0.2);
}
.mainfirst-form-wrapper .select-items div {
    cursor: pointer;
    font-size: 16px;
    line-height: 18px;
    color: #005028;
    padding: 12px 16px;
}

.umbraco-forms-mainfirst-form .mainfirst-form-wrapper input, 
.umbraco-forms-mainfirst-form .mainfirst-form-wrapper textarea,
.umbraco-forms-mainfirst-form .mainfirst-form-wrapper .select-selected,
.umbraco-forms-mainfirst-form .mainfirst-form-wrapper .select-items div {
    text-transform: UPPERCASE;    
}

::-webkit-input-placeholder { /* Edge */
  color: #005028;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #005028;
}

::placeholder {
  color: #005028;
}

.mainfirst-form-wrapper .select-hide { display: none; }
.mainfirst-form-wrapper .select-items div:nth-of-type(even){ background-color: #F8F8F8; }
.mainfirst-form-wrapper .select-items div:hover, 
.mainfirst-form-wrapper .same-as-selected { background-color: rgba(0, 0, 0, 0.1); }


.under-fond-iframe .mainfirst-form-wrapper .select-selected.select-arrow-active {
    outline: none;
}

.mainfirst-form-wrapper .select-items div.optgroup {
    background-color: #005028;
    color: #fff;
    cursor: default;
}

.mainfirst-form-wrapper input[type="submit"] {
    width: 275px;
}

.checkboxfactsheets {
    display: none;
}